SLINKWATCH-COMPLETION(1)

NAME

slinkwatch-completion - Generate the autocompletion script for the specified shell

SYNOPSIS

slinkwatch completion [flags]

DESCRIPTION

Generate the autocompletion script for slinkwatch for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS

-h, --help[=false]
    help for completion

SEE ALSO

slinkwatch(1), slinkwatch-completion-bash(1), slinkwatch-completion-fish(1), slinkwatch-completion-powershell(1), slinkwatch-completion-zsh(1)